.image {
    display: flex;
    vertical-align: middle;
    margin-top: -50px;
    img {
        height: 100px;
        width: 100px;
        border-radius: 50%;
        margin: auto;
    }
}

.bgImg {
    height: 150px;
    width: 100%;
    border-radius: 0 0 35px 35px;
}

span {
    color: var(--ion-color-primary)!important;
}

ion-list {
    background-color: white;
    ion-item {
        --ion-background-color: white;
    }
}
